alexa-tracking

Main Content

1024
1024
KASKUS
51
244
https://www.kaskus.co.id/thread/000000000000000000890086/autocad-lovers-autocad-community--kaskus
Quote:Original Posted By mbonk
perintah ini bukannya dah ada dr program sononya..emoticon-Confused:

ketik: area >enter> o >enter> klik polyline tertutupnya.. dapet luasnya..
atau klik command area di toolbar yg inquiry..
hehe gak perlu pake autolisp.. emoticon-Smilie

aye biasa seneng ngeklik toolbarnya seh.. emoticon-Stick Out Tongue jarang ngetiknya.. emoticon-Hammer

oya.. ada yg juga pake perintah solprof gak waktu mo bikin tampak & potongan?
lumayan membantu ntu drpd bikin dari nol.. emoticon-Stick Out Tongue tapi emang kudu berangkat dr 3d dl hehe


kalo pake comand area kan cuman dikasih luasan doang, muncul di command linenya. terus kita ketik manual di gambarnya.
kalo pake lisp itu luasan langsung diketik otomatis di gambarnya.
jadi cuman sekali ketik perintah, dan dua kali klik, udah beres.

ini perbandingannya:
kalo pake area
area>enter>o>enter>klik -lihat hasil- t>klik(first coner)>klik(opposite corner)>ketik>ok

kalo pake lisp
are>enter>klik>klik

gw juga pake solprof, biasanya buat preview ke klien lewat fax, kalo klien minta lihat tampaknya dulu, kalo perspektif biasanya pake plot dxb file.
sample bw autolisp.....

save di notepad pake extension .lsp

trus load dari autocad.. tools > autolisp > load application > (cari folder tempat nyimpennya) > load....


(defun c:150 () (command "offset" "150"))
(defun c:100 () (command "offset" "100"))
(defun c:75 () (command "offset" "75"))
(defun c:50 () (command "offset" "50"))
(defun c:25 () (command "offset" "25"))
(DEFUN C:200 () (COMMAND "OFFSET" "200"))
(defun C:cf () (command "chamfer" ))
(defun C:s () (command "stretch"))
(DEFUN C:tf () (COMMAND "select" "auto" pause)(command "TRIM" "P" "" "f"))
(DEFUN C:xf () (COMMAND "select" "auto" pause)(command "EXTEND" "P" "" "F"))
(defun C:rt () (command "rectang"))
(defun C:dd () (command "DIVIDE"))
(defun C:sd () (command "solid"))
(DEFUN Cemoticon-Big Grin () (COMMAND "DIST"))

(defun C:rd () (command "rectangle"))
(defun C:gn () (command "gradient"))
(defun c:b () (command "break" pause "f" "int" pause "@"))
(defun C:ex () (command "extend"))

(defun C:xc () (COMMAND "select" "auto" pause)(command "_xclip" pause "n" "" "y" "" "s" "") )
(defun c:cc () (command "chamfer"))

(defun c:xx () (command "xclip"))

PS :
semua sesuai kebutuhan kok... biasanya tergantung kebiasaan aja..terutama bw nyingkat command aja.... sama aja kaya ngeklik lwt mouse.. kalo mau lebih mesti mendefinisikan command yang kita mau trus disusun command2nya...
^
yang di atas ini command untuk ngapain aja bro?
gw pengen lebih tau ttg autolisp nih
gak pernah pake soalnya emoticon-Smilie
Ada yg pake AutoCad Land Desktop ama Civil 3D gak? Perlu bantuan buat bikin surface nih.
Join boleh..ga..??

emoticon-Hammer kemaren dulu ada tugas..dosen ane negur karena pake autoCAD..tetapi bukan pengampu mata kuliah jadi ga masalah..

apa benar autoCAD udah membuat ketergantungan ya..??kalo ga pake autoCAD??jujur deh ga bisa pake tangan lagi ane..emoticon-Nohope

permintaan dosen ane maksimalkan 3ds max na..emoticon-Big Grin

tull

Quote:Original Posted By aza86
Join boleh..ga..??

emoticon-Hammer kemaren dulu ada tugas..dosen ane negur karena pake autoCAD..tetapi bukan pengampu mata kuliah jadi ga masalah..

apa benar autoCAD udah membuat ketergantungan ya..??kalo ga pake autoCAD??jujur deh ga bisa pake tangan lagi ane..emoticon-Nohope

permintaan dosen ane maksimalkan 3ds max na..emoticon-Big Grin


biasanya klo dah kebiasaan pake Auto CAD jd males pake tangan, lagian buat apa ada teknologi klo cara lama masih digunakan?
gua join juga deh mungkin gw bisa bantu
gw drafter di salah satu perusahaan asing punya jepang,jadi kalo soal JIS,gw tauemoticon-Angkat Beer
defun -> menejelaskan perintah yg mau kita ketik...

command -> perintah yg kita mau...

cth :

(defun c:150 () (command "offset" "150"))

kalo kita mau buat perintah offset dgn nilai jarak 150...

ketik 150 trus pilih objek yg mau di offset...

bgt jg bw perintah yg laen...

kalo perintahnya sangat kompleks seperti bikin pintu ato jendela kita mesti masukin banyak variabel-nya...ntar cb gw cariin sample nya.. emoticon-Big Grin emoticon-Big Grin emoticon-Big Grin
<<< pengen ikut aja...lum banget bisa autocad cuman pernah ikut2 aja...boleh gabung kan bro....
Quote:Original Posted By cebolang
gua join juga deh mungkin gw bisa bantu
gw drafter di salah satu perusahaan asing punya jepang,jadi kalo soal JIS,gw tauemoticon-Angkat Beer


wah perusahaan jepang ya?
kalu ma orang jepang, semut aja minta digambarin hihihii :P
(defun c:150 () (command "offset" "150")) ==>> untuk offset 150
(defun c:100 () (command "offset" "100")) ==>> offset jarak 100
(defun c:75 () (command "offset" "75")) ==>> offset jarak 75
(defun c:50 () (command "offset" "50"))
(defun c:25 () (command "offset" "25"))
(DEFUN C:200 () (COMMAND "OFFSET" "200"))
(defun C:cf () (command "chamfer" )) ==>> chamfer untuk bikin sudut (sama dengan fillet, tapi fillet pake radius
(defun C:s () (command "stretch")) ==>> manjangin atau mendekin objek garis
(DEFUN C:tf () (COMMAND "select" "auto" pause)(command "TRIM" "P" "" "f")) ==>> motong objek sejarak tertentu
(DEFUN C:xf () (COMMAND "select" "auto" pause)(command "EXTEND" "P" "" "F")) ==>> manjangin objek sejarak tertentu
(defun C:rt () (command "rectang")) ==>> bikin segi empat
(defun C:dd () (command "DIVIDE")) ==>> pembagian objek secara merata misalnya satu garis dibagi 2, atau bagi 3
(defun C:sd () (command "solid")) ==>> kayaknya perintah 3d
(DEFUN C () (COMMAND "DIST")) ==>> ngitung distance (jarak)
juragan cad bagi2 ilmu tentang ngeprint dunk berkaitan penggunaan models nyang di pojok kiri bawah ntu settingnya gmana yah?
@atas ^^^

sebetulnya yg pojok kiri bawah berkaitan sama sistem layout yg kita mau...

models -> tempat kita mulai "menggambar" atau modelling..
layout1 dst... -> tempat kita mula menata modelling yang udh kita gbr...

caranya pakai tools viewports.. (klik kanan di deretan icon.. pilih viewports..)
disiti kita bisa ngatur scale yg dikehendaki
cth..

scale 1:1 berarti scale yg dikehendaki berbanding 1 kali dengan scale yg ada di model..
biasanya utk scale gbr 1 : 100
scale 1:2 berarti scale yg dikehendaki berbanding 2 kali dengan scale yg ada di model..
biasanya utk scale gbr 1 : 50

nah untuk plot pilih setting scale 1 : 100 (utk perhitungan dlm milimeter (1 point dlm acad sama dengan 1 mm))

setting plot area umumnya pilih windows.. pilih plot area yg dikendaki...trus setting plot syle... plotter/printer --> ok..

peace... emoticon-Big Grin emoticon-Big Grin emoticon-Big Grin

block library cad

sorry mau nanya nih.....ada yang tau ga link nya dimana bisa cari block library yang gratisan?
Quote:Original Posted By Ganz_aa
sorry mau nanya nih.....ada yang tau ga link nya dimana bisa cari block library yang gratisan?



yah G lg nyari jg. kl bisa tolong batuin dong...
kl yg classik ada gak yah?
G binggung kl disuruh gbr classik design yg lengkap dgn ornamentnya pake autocad...
Quote:Original Posted By balapan_lari
autocad r14 tu release 14 bukan, lebih dikenal dengan autocad 2004? CMIIW emoticon-Peace


r14 tu sebelum cad 2000 emoticon-Big Grin.... masi belum ada scroll buat zoom out zoom in emoticon-Big Grinemoticon-Big Grinemoticon-Big Grinemoticon-Big Grin
hallo semua... gw gabung yaa emoticon-Angkat Beer









skalian mo tanya emoticon-Malu gw lupa cara set multyline setingan tebal dinding 4 garis emoticon-Embarrassment needhelp dunkemoticon-Smilie
Quote:Original Posted By Ganz_aa
sorry mau nanya nih.....ada yang tau ga link nya dimana bisa cari block library yang gratisan?




gw coba uplot koleksi gw yahh... mudah2an koneksi bagus.. emoticon-Angkat Beer
==================================================

http://rapidshare.com/files/12111682...12345.rar.html
http://rapidshare.com/files/12111682...67891.rar.html

Quote:67891 : autocad On
12345 : 3dpohon


segitu dulu masih ad yg laen tp bandwit abis... emoticon-Embarrassment

semoga bener

Quote:Original Posted By ®¹©©°
hallo semua... gw gabung yaa emoticon-Angkat Beer









skalian mo tanya emoticon-Malu gw lupa cara set multyline setingan tebal dinding 4 garis emoticon-Embarrassment needhelp dunkemoticon-Smilie



setelah bikin garis, masuk properties-nya, trus "global width"-nya diisi 4...
hmm... bener ngak yah ... emoticon-Malu
idupin lg trit ni donk....